UHD 003.004.003-0-unknown

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Namespaces | Functions
thread_priority.hpp File Reference
`#include <uhd/config.hpp>`

Go to the source code of this file.

## Namespaces
namespace | uhd

## Functions
UHD_API void | uhd::set_thread_priority (float priority=default_thread_priority, bool realtime=true)
UHD_API bool | uhd::set_thread_priority_safe (float priority=default_thread_priority, bool realtime=true)